Version conflict in multiplayer - SpellForce - Official Board

News:
08-17-2017, 15:02: SpellForce 3 OUT NOW! + Alle Trailer | Update: SpellForce 3 Mod Toolkit
01-17-2017, 20:52: alte Forenlinks "reparieren"
07-04-2012, 21:36: SpellForce-Datenbank ist wieder da - Ein WiKi soll entstehen
08-30-2009, 20:03: Patchübersicht

Herzlich Willkommen im offiziellen SpellForce Forum!

Du betrachtest das Forum zur Zeit als Gast, was deine Zugriffsrechte bei Diskussionen und anderen Dingen enorm einschränkt. Wenn du dich hier registrierst, was natürlich völlig kostenlos ist, dann wirst du Beiträge und Themen erstellen, Private Konversationen mit anderen Mitgliedern führen, bei Umfragen abstimmen, Inhalte uploaden und vielen andere Dinge können. Die Anmeldung geht schnell von Statten, ist enorm einfach und kostenlos, daher würden wir dich ersuchen, dich zu registrieren!

Falls es Probleme mit der Anmeldung oder dem Zugriff auf einen Account gibt, stehen wir dir gerne über die Kontaktseite mit Rat und Tat zur Verfügung.

SpellForce Newsletter
Gib deine E-Mail Adresse in das Feld ein, um immer über die letzten Neuigkeiten zu SpellForce informiert zu werden

Zurück   SpellForce - Official Board > SpellForce - English Forum > SpellForce 2 - Shadow Wars > Shadow Wars - Multiplayer: Player vs. Player
Registrieren Hilfe Benutzerliste Kalender Suchen Heutige Beiträge Alle Foren als gelesen markieren

Shadow Wars - Multiplayer: Player vs. Player Everything that belongs to the Skirmish Mode (Player vs. AI & Player vs. Player)

Antwort
 
Themen-Optionen
Alt 12-01-2007, 12:52   #1
Kevlar
Registered User
 
Registriert seit: Sep 2007
Beiträge: 5
Version conflict in multiplayer

Hi,

I have 2 computers with Spell Force 2 on them and would like to play some multiplayer over LAN connection.

The first computer has Shadow Wars and Dragon Storm on it (each a separate DVD). Apparently, it has Dragon Storm v2.00.

The second computer has the Gold Edition on it. Apparently, this is Dragon Storm v2.01.

When I try to launch a multiplayer session, I get an error that the remote machine (first computer as host) has v2.00 and the local machine (second computer trying to join the session) has v2.01.

The "machine" reverses when I try to host with the second computer...

It seems logical there is a patch to upgrade from v2.00 to v2.01 but I can't find it anywhere.

Does anybody know how I can solve this?

Thanks in advance!!
Kevlar ist offline   Mit Zitat antworten
Alt 12-01-2007, 13:33   #2
Aeos
Narr
 
Benutzerbild von Aeos
 
Registriert seit: Sep 2004
Ort: HC SVNT DRACONES
Alter: 29
Beiträge: 4.770
Shadow Wars and Dragon Storm are still not compatible with the Gold Edition. We're all waiting for the final upgrade patch, which may come in the future.
__________________
We do what we must, Lucien.
Sometimes we can choose the path we follow. Sometimes our choices are made for us.
And sometimes we have no choice at all.
Dream - Sandman: Season of Mists
Aeos ist offline   Mit Zitat antworten
Alt 12-08-2007, 18:20   #3
Kevlar
Registered User
 
Registriert seit: Sep 2007
Beiträge: 5
HI Aeos,

Thanks for the answer (even if it isn't very "delightful to hear").

I have a second DVD of Dragon Storm. Do you think it will work if I install it on the machine with SpellForce2 Gold?
Kevlar ist offline   Mit Zitat antworten
Antwort


Themen-Optionen

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge anzufügen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

vB Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.
Gehe zu


Alle Zeitangaben in WEZ +2. Es ist jetzt 05:52 Uhr.


Powered by vBulletin® Version 3.6.8 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
© 2015 Nordic Games GmbH, Austria. All Rights Reserved.
Style © by Kubi